body
{
	background: #FFFFFF;
	color: #333333;
	font: 13px verdana, arial;
	margin: 15px 10px 10px 10px;
	padding: 0px;
	margin: 32px auto;
	max-width: 1170px;
}
a:link, body_alink
{
	color: #000000;
	text-decoration: underline;
}
a:visited, body_avisited
{
	color: #000000;
	text-decoration: underline;
}
a:hover, a:active, body_ahover
{
	color: #CC6600;
}
.page
{
	background: #FFFFFF;
	color: #333333;
}
td, th, p, li
{
	font: 13px verdana, arial;
}
.tborder
{
	background: #CCCCCC;
	color: #333333;
	border: 1px solid #333333
}
.tcat
{
	background: #666666 url(/images/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 13px verdana, arial;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #333333 url(/images/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 13px verdana, arial;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
}
.tfoot
{
	background: #666666;
	color: #E0E0F6;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
}
.alt1, .alt1Active
{
	background: #FFFFFF;
	color: #333333;
}
.alt2, .alt2Active
{
	background: #FFFFFF;
	color: #333333;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #FFFFFF;
	color: #333333;
	font: 13px verdana, arial;
}
textarea, .bginput
{
	font: 13px verdana, arial;
}
.bginput option, .bginput optgroup
{
	font-size: 13px;
	font-family: verdana, arial;
}
.button
{
	font: 13px verdana, arial;
}
select
{
	font: v verdana, arial;
}
option, optgroup
{
	font-size: v;
	font-family: verdana, arial;
}
.smallfont
{
	font: 11px verdana, arial;
}
.time
{
	color: #333333;
}
.navbar
{
	font: 11px verdana, arial;
}
.highlight
{
	color: #00CC33;
	font-weight: bold;
}
.fjsel
{
	background: #333333;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #FFFFFF;
	color: #333333;
	padding: 10px;
	border: 2px outset;
}
.panelsurround
{
	background: #CCCCCC;
	color: #333333;
}
legend
{
	color: #333333;
	font: 11px verdana, arial;
}
.vbmenu_control
{
	background: #333333;
	color: #FFFFFF;
	font: bold 13px verdana, arial;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #333333;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #FFFFFF;
	color: #333333;
	font: 13px verdana, arial;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #333333;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #CCCCCC;
	color: #333333;
	font: 13px verdana, arial;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #333333;
	text-decoration: underline;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #333333;
	text-decoration: underline;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #333333;
	text-decoration: underline;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }

a.hotlink:link, a.hotlink:visited, a.hotlink:active, a.hotlink:hover {FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px; text-decoration: underline; color: #E78923; FONT-WEIGHT: bold;}

.announce_l {
background: #afc2e9;
color: #2d323d;
border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
}

.announce_r {
background: #D5FFD5;
color: #2d323d;
border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
}

.stuck {
background: #D5FFD5;
color: #2d323d;
border-left: 1px solid #FFFFFF;
border-top: 1px solid #FFFFFF;
}


h1.h1navbar {font-family: verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif; font-size: 16px; margin:0; font-weight: bold;} 

h2.h2navbar {font-family: verdana, geneva, lucida, 'lucida grande', helvetica, sans-serif; font-size: 13px; margin:0; font-weight: bold;} 

h3.h3navbar {font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 13px; margin:0; font-weight: normal;}  

.rate{background: #FFF1CC;color: #000;border: 1px solid #000;}
.ratetext{font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;}

.postinfo { 
	border-top: solid 1px #333333; 
	border-left: solid 1px #333333; 
	border-right: solid 1px #333333; 
	border-bottom: solid 1px #333333;
	margin: 3px 5px 3px 0px; 
	padding: 2px; 
	color: #333333; 
	background: #FFFFFF;
	font-size: 10px; 
}

.notice_pink, .notice_yellow, .notice_green, .notice_blue {padding:.8em;margin-bottom:1.6em;border:2px solid #ddd;text-align: left}
.notice_pink {background:#FFDEE0;color:#8a1f11;border-color:#FFB3B8;}
.notice_yellow {background:#FFF6BF;color:#514721;border-color:#FFD324;}
.notice_green {background:#E4F8E4;color:#1E751E;border-color:#33CC33;}
.notice_blue {background:#00FFFF;color:#9900FF;border-color:#6633CC }
.notice_pink a {color:#8a1f11; background:none; padding:0; margin:0; }
.notice_yellow a {color:#514721; background:none; padding:0; margin:0; }
.notice_green a {color:#1E751E; background:none; padding:0; margin:0; }
.notice_blue a {color:#9900FF; background:none; padding:0; margin:0; }

.media_box {
  float: left; 
  margin: 7px; 
  text-align:left;
}

#upgrade_form {
  width: 400px ;
  margin-left: auto ;
  margin-right: auto ;
}


div.upgrade_button_12 input {
width: 400px;
height: 60px;
background:url(../../images/upgrade_button_12.gif) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

div.upgrade_button_12:hover input {
background:url(../../images/upgrade_button_12.gif) no-repeat 0px -60px;
}

div.upgrade_button_6 input {
width: 400px;
height: 60px;
background:url(../../images/upgrade_button_6.gif) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

div.upgrade_button_6:hover input {
background:url(../../images/upgrade_button_6.gif) no-repeat 0px -60px;
}

div.upgrade_button_1 input {
width: 400px;
height: 60px;
background:url(../../images/upgrade_button_1.gif) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

div.upgrade_button_1:hover input {
background:url(../../images/upgrade_button_1.gif) no-repeat 0px -60px;
}

div.upgrade_button_5 input {
width: 400px;
height: 60px;
background:url(../../images/upgrade_button_5.gif) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

div.upgrade_button_5:hover input {
background:url(../../images/upgrade_button_5.gif) no-repeat 0px -60px;
}

div.upgrade_button input {
width: 400px;
height: 60px;
background:url(../../images/upgrade_button.png) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

div.upgrade_button_monthly input {
width: 156px;
height: 72px;
background:url(../../images/upgrade_monthly.png) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

div.upgrade_button_semiannual input {
width: 156px;
height: 72px;
background:url(../../images/upgrade_semiannual.png) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

div.upgrade_button_annual input {
width: 156px;
height: 72px;
background:url(../../images/upgrade_annual.png) no-repeat 0px 0px;
cursor:pointer;
border: none;
}

.upgradelist
{
white-space:nowrap;
list-style: none;
margin: 0;
padding: 0;
}

li.upgradelist
{
background-image: url(/images/check.png);
background-repeat: no-repeat;
background-position: 0 50%;
padding: 3px 0 3px 20px;
margin: .4em 0;
}  

div.container {
  border: 2px dashed #333;
  background-color: #fff;
  }


div.photos_float {
  width: 120px;
  padding: 10px;
  float: left;
  }

div.photos_spacer {
  clear: both;
  }

div.photos_float img {
  margin-left: 5px;
  }

div.photos_float p {
  font-size: 9px;
  text-align: center;
  }

.yellowbox {
margin-top: 20px;
margin-bottom: 20px;
margin-right: auto;
margin-left: auto;
border: 1px solid #333333;
padding:15px 20px 15px 20px;
width: 650px;	
font: 15px verdana;
color: #333333;
background: #fffff9; /* Old browsers */
background: -moz-linear-gradient(top,  #fffff9 0%, #ffffd5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fffff9), color-stop(100%,#ffffd5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fffff9 0%,#ffffd5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fffff9 0%,#ffffd5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fffff9 0%,#ffffd5 100%); /* IE10+ */
background: linear-gradient(top,  #fffff9 0%,#ffffd5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffff9', endColorstr='#ffffd5',GradientType=0 ); /* IE6-9 */
}

.redbox {
margin-top: 20px;
margin-bottom: 20px;
margin-right: auto;
margin-left: auto;
border: 1px solid #333333;
padding:15px 20px 15px 20px;
width: 650px;	
font: 15px verdana;
color: #333333;
background: rgb(255,244,244); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,244,244,1) 0%, rgba(255,211,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,244,244,1)), color-stop(100%,rgba(255,211,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,244,244,1) 0%,rgba(255,211,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,244,244,1) 0%,rgba(255,211,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,244,244,1) 0%,rgba(255,211,211,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(255,244,244,1) 0%,rgba(255,211,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff4f4', endColorstr='#ffd3d3',GradientType=0 ); /* IE6-9 */
}